
/**************************************/
/* container for the featured section */
/**************************************/
.featured {


  width: 100%;
  height: 300px;
  padding-top: 15px
}

/* draws lines at each end of a text line */
.featured-hr-lines {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

.featured-hr-lines:before {
  content: " ";
  height: 2px;
  width: 75px;
  background: #4d6e25;
  display: block;
  position: absolute;
  top: 50%;
  left: 3em;
}

.featured-hr-lines:after {
  content: " ";
  height: 2px;
  width: 75px;
  background: #4d6e25;
  display: block;
  position: absolute;
  top: 50%;
  right: 3em;
}

/*
.featured-header-section{
  display: flex;
  justify-content: center;
  align-items:center;
  gap: 1rem;
}
  */

    #featured-book-list-grid {
      display: grid;
      column-gap: 45px;
      row-gap: 10px;
      justify-items: center;
      align-items: start; }

.featured-header-div {
  width: 500px;
  padding: 10;

  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.5;
}

.featured-book-card {
  margin: 0;
}

.featured-fixed-size-image {
  width: 125px;
  /* Fixed width */
  height: 180px;
  /* Fixed height */
  object-fit: cover;
}

.featured-f1 {
  font-family: "Times New Roman";
  font-weight: bold;
  font-size: 1.0em;
  line-height: 1.0;
  color: #4d6e25;
}

.featured-f2 {
  font-family: "Times New Roman";
  font-weight: 800;
  font-size: 0.75em;
  line-height: 1;
  margin-bottom: 5px;
  padding: 0;
  color: #4d6e25;
}

